#!/bin/sh

# Create symlinks
ln -s $(pwd)/.vimrc ~
ln -s $(pwd)/.vim ~
ln -s $(pwd)/.zshrc ~
ln -s $(pwd)/.zprofile ~
ln -s $(pwd)/.zshrc.local ~
ln -s $(pwd)/.Xresources ~
ln -s $(pwd)/.Xresources.d ~
ln -s $(pwd)/.config/awesome ~/.config/
ln -s $(pwd)/.config/ranger ~/.config/
ln -s $(pwd)/.config/mpv ~/.config/
ln -s $(pwd)/.config/mpd ~/.config/
